Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0221

30 января 2021
Уровень опасности
Производитель ПО
Наименование ПО
sudo (any)
sudo-devel (any)
Описание
Уязвимость в пакетах: sudo-devel, sudo
Как исправить
Для устранения уязвимости обновите следующие пакеты:
sudo до версии 1.8.23-10.el7_9.1 или выше
sudo-devel до версии 1.8.23-10.el7_9.1 или выше
Ссылки